Create bulk enrollment tokens
Required Permission: mdm.android.enrollmentToken.create
Creates multiple enrollment tokens simultaneously for streamlined distribution to end users or groups.
Request
authorization
Authorization: Bearer <token>
application/json
{
"policyId": "string",
"emmPolicyAssignments": [
{
"emmPolicyId": "string",
"priority": 0
}
],
"displayName": "string",
"tags": [
"string"
],
"managementMode": "DEVICE_OWNER",
"sendEmail": true,
"duration": 0,
"language": "es",
"emailText": "string",
"segmentId": 0,
"userEmails": [
"[email protected]"
]
}
Responses
application/json
{
"status": true,
"data": {
"total": 10,
"success": 9,
"fail": 1
}
}
application/json
{
"status": false,
"error": {
"code": 5050,
"message": "Feature not allowed for you billing plan"
}
}
application/json
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
application/json
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}